Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::make_ostream_joiner_fn Struct Reference
Utility

## Public Member Functions
template<typename Delim , typename Char , typename Traits , requires = (SemiRegular<detail::decay_t<Delim>>())>
ostream_joiner< detail::decay_t< Delim >, Char, Traits > | operator() (std::basic_ostream< Char, Traits > &s, Delim &&d) const